{% extends 'base.html.twig' %}

{% block title %}Edit Habitant{% endblock %}

{% block body %}



    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0"> ملف اليتيم</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> ملف اليتيم</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="card-options float-right">
                        <button type="button" class="btn btn-warning waves-effect waves-light">
                            تعديل الملف
                            <i class="fas fa-pencil-alt"></i>
                        </button>

                    </div>
                    <h4 class="card-title mt-3"></h4>
                    <form action="{{ path('habitant_edit',{'id':habitant.id}) }}" method="post" enctype="multipart/form-data">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title mt-0" id="myLargeModalLabel"> تعديل</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01">الاسم الكامل : </label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.nom }}" name="nom">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01"> العلاقة باليتامى :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.relationOrpheline }}" name="relationOrpheline">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01">تاريخ الازدياد : </label>
                                            <input type="date" class="form-control" id="validationCustom01" value="{{ habitant.dateNaissance|date() }}" name="dateNaissance" value="">
                                        </div>
                                    </div>
                                    {#<div class="col-md-4">
                        <div class="form-group">
                            <label class="d-block mb-3">الجنس :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereRetrait1"
                                       name="sexe" value="ذكر"  {% if habitant.sexe == "ذكر" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait1">ذكر</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereRetrait2"
                                       name="sexe" value="أنثى"  {% if habitant.sexe == "أنثى" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait2">أنثى </label>
                            </div>
                        </div>
                    </div>#}
                                </div>
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01"> المهنة / نوعها :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.metier }}" name="metier">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01">المشغل / المؤسسة :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.etablissement }}" name="etablissement">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01"> الدخل الشهري :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.sallaire }}" name="sallaire">
                                        </div>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01">المصاريف  : </label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.charge }}" name="charge">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="validationCustom01"> المؤهلات / الهواية :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.loisir }}" name="loisir">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label class="d-block mb-3"> الحالة الصحية  :</label>
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="sante1"
                                                       name="sante" value="نعم" {% if habitant.sante == "نعم" %} checked {% endif%}
                                                       class="custom-control-input">
                                                <label class="custom-control-label"
                                                       for="sante1"> نعم</label>
                                            </div>
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="sante2"
                                                       name="sante" value="لا" {% if habitant.sante == "لا" %} checked {% endif%}
                                                       class="custom-control-input">
                                                <label class="custom-control-label"
                                                       for="sante2">لا </label>
                                            </div>
                                        </div>
                                    </div>


                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="validationCustom01"> ملاحظات  :</label>
                                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.remarque }}" name="remarque">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <input type="hidden" name="dossier" value="{{ habitant.dossier.id }}">
                                <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                                <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
                            </div>
                        </div>
                        <!-- /.modal-content -->
                    </form>
                </div>
            </div>
        </div> <!-- end col -->
    </div>

    <script>

        $(document).ready(function()
        {
            $("input[name='sante']").click(function() {
                if ($("#sante1").is(":checked")) {
                    $("#maladieHbitant").show();
                } else {
                    $("#maladieHbitant").hide();
                }
            });
        });
    </script>
{% endblock %}
